## libmail-deliverystatus-bounceparser-perl 1.525

=== debian/changelog ===
libmail-deliverystatus-bounceparser-perl (1.525-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Nov 2010 22:58:15 +0100

libmail-deliverystatus-bounceparser-perl (1.524-1) unstable; urgency=low

  * Initial release (closes: #580096).

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Oct 2010 16:37:35 +0200
