=== debian/control ===
Source: libmail-deliverystatus-bounceparser-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libmailtools-perl (>= 2.04), libmime-tools-perl,
 libtest-simple-perl (>= 0.94) | perl (>= 5.12), perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Mail-DeliveryStatus-BounceParser/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmail-deliverystatus-bounceparser-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmail-deliverystatus-bounceparser-perl/

Package: libmail-deliverystatus-bounceparser-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libmailtools-perl (>= 2.04),
 libmime-tools-perl
Description: module for analyzing bounce messages
 Mail::DeliveryStatus::BounceParser analyzes bounce messages and returns a
 structured description of the addresses that bounced and why they bounced; it
 also returns information about the original returned message, where possible,
 including the Message-ID.
