## libmail-deliverystatus-bounceparser-perl 1.527

=== debian/changelog ===
libmail-deliverystatus-bounceparser-perl (1.527-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.
  * Set Standards-Version to 3.9.2 (no changes).
  * Bump debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Apr 2011 20:24:38 +0200
