=== debian/control ===
Source: libmail-deliverystatus-bounceparser-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libmailtools-perl (>= 2.04),
 libmime-tools-perl,
 perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Mail-DeliveryStatus-BounceParser/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmail-deliverystatus-bounceparser-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmail-deliverystatus-bounceparser-perl.git

Package: libmail-deliverystatus-bounceparser-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmailtools-perl (>= 2.04),
 libmime-tools-perl
Description: module for analyzing bounce messages
 Mail::DeliveryStatus::BounceParser analyzes bounce messages and returns a
 structured description of the addresses that bounced and why they bounced; it
 also returns information about the original returned message, where possible,
 including the Message-ID.
