## libmail-deliverystatus-bounceparser-perl 1.529

=== debian/changelog ===
libmail-deliverystatus-bounceparser-perl (1.529-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders and debian/copyright

 -- Nathan Handler <nhandler@ubuntu.com>  Wed, 04 Jan 2012 17:41:03 -0600
