=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
  libmime-tools-perl,
  perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>, 
+ Nathan Handler <nhandler@ubuntu.com>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Mail-DeliveryStatus-BounceParser/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libmail-deliverystatus-bounceparser-perl.git
