## libmail-deliverystatus-bounceparser-perl 1.530

=== debian/changelog ===
libmail-deliverystatus-bounceparser-perl (1.530-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Mar 2012 20:29:00 +0100
