=== debian/watch ===
version=3
http://search.cpan.org/dist/Mail-DeliveryStatus-BounceParser/   .*/Mail-DeliveryStatus-BounceParser-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
