## libmail-deliverystatus-bounceparser-perl 1.531

=== debian/changelog ===
libmail-deliverystatus-bounceparser-perl (1.531-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Jun 2012 00:50:48 +0200
