=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>, 
  Nathan Handler <nhandler@ubuntu.com>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Mail-DeliveryStatus-BounceParser/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libmail-deliverystatus-bounceparser-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmail-deliverystatus-bounceparser-perl.git
