=== debian/control ===
Source: libmail-deliverystatus-bounceparser-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Nathan Handler <nhandler@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libmailtools-perl,
                     libmime-tools-perl,
                     perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmail-deliverystatus-bounceparser-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmail-deliverystatus-bounceparser-perl.git
Homepage: https://metacpan.org/release/Mail-DeliveryStatus-BounceParser/

Package: libmail-deliverystatus-bounceparser-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmailtools-perl,
         libmime-tools-perl
Description: module for analyzing bounce messages
 Mail::DeliveryStatus::BounceParser analyzes bounce messages and returns a
 structured description of the addresses that bounced and why they bounced; it
 also returns information about the original returned message, where possible,
 including the Message-ID.
