=== debian/watch ===
version=3
https://metacpan.org/release/Mail-DeliveryStatus-BounceParser/   .*/Mail-DeliveryStatus-BounceParser-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
