## libmail-deliverystatus-bounceparser-perl 1.536

=== debian/changelog ===
libmail-deliverystatus-bounceparser-perl (1.536-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Add debian/upstream/metadata.
  * debian/copyright: update Upstream-Contact and copyright years.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Thu, 23 Oct 2014 23:05:31 +0200
