=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
                      libmailtools-perl,
                      libmime-tools-perl,
                      perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmail-deliverystatus-bounceparser-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmail-deliverystatus-bounceparser-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmail-deliverystatus-bounceparser-perl.git
-Homepage: https://metacpan.org/release/Mail-DeliveryStatus-BounceParser/
+Homepage: https://metacpan.org/release/Mail-DeliveryStatus-BounceParser
+Testsuite: autopkgtest-pkg-perl
 
 Package: libmail-deliverystatus-bounceparser-perl
 Architecture: all
