## libmail-deliverystatus-bounceparser-perl 1.540

=== debian/changelog ===
libmail-deliverystatus-bounceparser-perl (1.540-1) unstable; urgency=medium

  * Update repository URL in debian/upstream/metadata.
  * Import upstream version 1.540
  * Update years of packaging copyright.
  * Update Upstream-Contact in debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Jul 2015 15:18:09 +0200
