## libmail-deliverystatus-bounceparser-perl 1.542

=== debian/changelog ===
libmail-deliverystatus-bounceparser-perl (1.542-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 1.542.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.7.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Feb 2016 22:01:44 +0100

libmail-deliverystatus-bounceparser-perl (1.541-1) unstable; urgency=medium

  * Import upstream version 1.541.
  * Drop autopkgtest configuration, not needed anymore.
  * debian/copyright: drop stanza about removed files.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Oct 2015 17:59:03 +0200
