=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
            Nathan Handler <nhandler@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libmailtools-perl,
                      libmime-tools-perl,
                      perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmail-deliverystatus-bounceparser-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmail-deliverystatus-bounceparser-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmail-deliverystatus-bounceparser-perl.git
 Homepage: https://metacpan.org/release/Mail-DeliveryStatus-BounceParser
 Testsuite: autopkgtest-pkg-perl
