## libmail-deliverystatus-bounceparser-perl 1.542%2Brepacked

=== debian/watch ===
version=3

opts="dversionmangle=s/\+repacked\d*$//,repacksuffix=+repacked" \
 https://metacpan.org/release/Mail-DeliveryStatus-BounceParser   .*/Mail-DeliveryStatus-BounceParser-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
