## libmail-deliverystatus-bounceparser-perl 1.542+repacked

=== debian/changelog ===
libmail-deliverystatus-bounceparser-perl (1.542+repacked-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Nathan Handler from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Repack excluding viruses found by uscan (Closes: #864800)
  * Declare compliance with policy 4.2.1
  * Remove dependency to libtest-simple-perl (>= 0.94)
  * Bump debhelper compatibility to 10

 -- Xavier Guimard <yadd@debian.org>  Fri, 28 Sep 2018 13:48:12 +0200
