=== debian/control ===
Source: libmail-deliverystatus-bounceparser-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl,
                     libmailtools-perl,
                     libmime-tools-perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-deliverystatus-bounceparser-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-deliverystatus-bounceparser-perl.git
Homepage: https://metacpan.org/release/Mail-DeliveryStatus-BounceParser

Package: libmail-deliverystatus-bounceparser-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmailtools-perl,
         libmime-tools-perl
Description: module for analyzing bounce messages
 Mail::DeliveryStatus::BounceParser analyzes bounce messages and returns a
 structured description of the addresses that bounced and why they bounced; it
 also returns information about the original returned message, where possible,
 including the Message-ID.
