## libmail-deliverystatus-bounceparser-perl 1.543%2Brepacked

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: perl,
-                     libmailtools-perl,
-                     libmime-tools-perl
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libmailtools-perl <!nocheck>,
+                     libmime-tools-perl <!nocheck>,
+                     perl
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-deliverystatus-bounceparser-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-deliverystatus-bounceparser-perl.git
 Homepage: https://metacpan.org/release/Mail-DeliveryStatus-BounceParser
+Rules-Requires-Root: no
 
 Package: libmail-deliverystatus-bounceparser-perl
 Architecture: all
