=== debian/watch ===
version=4

opts="dversionmangle=s/\+repacked\d*$//,repacksuffix=+repacked" \
 https://metacpan.org/release/Mail-DeliveryStatus-BounceParser   .*/Mail-DeliveryStatus-BounceParser-v?@ANY_VERSION@@ARCHIVE_EXT@$
